all: setup

help:
	@echo targets:
	@echo -e "\tsetup:    puts your \$$IG_HOME inside files"
	@echo -e "\ttemplate: undo the setup target (for devs)"
	@echo -e "\tclean:    remove automatically generated files (for devs)"

setup:
	scripts/make_custom.sh
	@echo "Ok, done!"

template:
	scripts/make_template.sh
	@echo "Ok, done!"

clean:
	rm -rf workspace-template/*/bin
